Page MenuHomePhabricator

[Bug] Size value isn't displayed when click in combobox
Closed, ResolvedPublic1 Story Points

Description

Reproduce:

  1. Create project with widget
  2. Select layout
  3. Click in size combobox at the top of application

Actual result:
Value is hidden to the right in combobox

Expected result:
Value shouldn't hide in combobox

QA_Igor created this task.Jul 7 2016, 6:06 AM
an.kroitor edited projects, added Eflete (Eflete 0.7); removed Eflete.
an.kroitor claimed this task.
an.kroitor moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.
an.kroitor set the point value for this task to 1.Jul 11 2016, 6:45 AM
an.kroitor moved this task from Doing to Review on the Eflete (Eflete 0.7) board.
QA_Igor moved this task from Review to Done on the Eflete (Eflete 0.7) board.Jul 12 2016, 9:32 AM
rimmed closed this task as Resolved.Jul 18 2016, 4:16 AM